body {
    
    background-color: rgb(255, 255, 255);
    background-image: url(../../images/bg.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;
    display: flex;
    justify-content: center;
    
    min-height: 100vh;       
}

/**.no-articles {
    color: white;
}**/
.title {
    color: antiquewhite;
}
a {
     
    letter-spacing: 3px;
    color: white;
    text-decoration: none;
    margin: 10px;
    font-weight: bold; 
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;          
    transition: transform 0.3s ease, color 0.3s ease; 
}
.sub-heading{
    color: rgba(158, 154, 154, 0.7);
    display: flex;
    justify-content: center;
}
.other-articles {
    position: absolute;
    left: 20px;
    top: 20px;
    transform: scale(0.7);
     display: inline-block;
    padding: 20px 30px;
      transition: transform 0.3s ease, color 0.3 ease;
}
.other-articles:hover {
    transform: scale(1);
    color: aqua;
    

}
